function [ rho_abs ] = AlphaToRho( alpha_abs )
%converter of absorption coefficient to rho constant using impedance equation
%fixed constants:
c_air=343;          % [m/s]
c_abs=343;          % [m/s]
rho_air = 1.225;    % [kg/m^3]

%calculation
z_air=rho_air*c_air;
R_abs=(abs(alpha_abs-1))^(1/2);
z_abs=z_air*(1+R_abs)/(1-R_abs);
rho_abs=z_abs/c_abs;
end

